/*TABLE*/
#release-notes table {
    border-spacing: 0;
    border-collapse: collapse;
}

/*TABLE*/
#release-notes td, #release-notes th {
    padding: 0;
}

/*LIST*/
#release-notes ul, #release-notes ol {
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
}

/*H'S*/
#release-notes h1, #release-notes h2, #release-notes h3, #release-notes h4, #release-notes h5, #release-notes h6 {
    margin-top: 0;
    margin-bottom: 0;
}

/*H'S*/
#release-notes h1 {
    font-size: 32px;
    font-weight: 600;
}

/*H'S*/
#release-notes h2 {
    font-size: 24px;
    font-weight: 600;
}

/*H'S*/
#release-notes h3 {
    font-size: 20px;
    font-weight: 600;
}

/*H'S*/
#release-notes h4 {
    font-size: 16px;
    font-weight: 600;
}

/*H'S*/
#release-notes h5 {
    font-size: 14px;
    font-weight: 600;
}

/*H'S*/
#release-notes h6 {
    font-size: 12px;
    font-weight: 600;
}

/*P&A*/
#release-notes p {
    margin-top: 0;
    margin-bottom: 10px;
}

/*P&A*/
#release-notes a {
    color: #adb5bd;
    text-decoration: none;
}

.dark-mode #release-notes a {
    color: #ffffff;
    text-decoration: none;
}

/*P&A*/
#release-notes a:hover, #release-notes a:active {
    text-decoration: none;
}

/* Title */
/*DIV1*/
#release-notes .col-md-8 {
    width: 66.66667%;
}

/*DIV1*/
#release-notes .mx-auto {
    margin-right: auto !important;
    margin-left: auto !important;
}

/*DIV2*/
#release-notes .padding16 {
    padding: 16px !important;
}

/*DIV2*/
#release-notes .margin24 {
    margin-bottom: 24px !important;
}

/*H1 CLASS*/
#release-notes .f1-light {
    font-size: 26px !important;
    font-weight: 300 !important;
}

/*H1 CLASS*/
#release-notes .text-white {
    color: #fff !important;
}

/*DESC P - NONE*/
/*===============================================================================================*/

/*RELEASE NOTES*/

/*DIV1*/
#release-notes {
    display: block;
}

/*SECTION*/
#release-notes .release-note header h2 {
    max-width: 100% !important;
}

/*SECTION*/
#release-notes .position-relative {
    position: relative !important;
}

/*SECTION*/
#release-notes .text-left {
    text-align: left !important;
}

/*SECTION*/
#release-notes .container-new {
    max-width: 980px;
}

/*SECTION - Following are already present on Stylesheet:+ py-6 + px-3 */

/*HEADER*/
#release-notes .release-note:first-of-type .timeline-decorator::before {
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.1) 50px);
}

/*HEADER*/
#release-notes .release-note:last-of-type .timeline-decorator::before {
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
}

/*HEADER*/
#release-notes .timeline-decorator::before {
    content: "";
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1));
    width: 3px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: calc((65px / 2) + 16px);
    z-index: -1;
}

/* HEADER - Following are already present on Stylesheet: release-note */

/*SPAN*/
#release-notes .version-badge {
    width: 65px;
    text-align: center;
}

/*SPAN*/
#release-notes .bg-cf4f {
    background-color: #cf4f4f !important;
}

/*SPAN*/
#release-notes .p-1 {
    padding: 4px !important;
}

/*SPAN*/
#release-notes .rounded-1 {
    border-radius: 3px !important;
}

/*SPAN*/
#release-notes .mr-2 {
    margin-right: 8px !important;
}

/*SPAN*/
#release-notes .text-bold {
    font-weight: 600 !important;
}

/*SPAN - Following are already present on Stylesheet: d-inline-block */

/*H2*/
#release-notes .f3-light {
    font-size: 18px !important;
    font-weight: 300 !important;
}

/*H2*/
#release-notes .css-truncate.css-truncate-target, .css-truncate .css-truncate-target {
    display: inline-block;
    max-width: 125px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: top;
}

/*H2*/
#release-notes .css-truncate.expandable.zeroclipboard-is-hover .css-truncate-target, .css-truncate.expandable.zeroclipboard-is-hover.css-truncate-target, .css-truncate.expandable:hover .css-truncate-target, .css-truncate.expandable:hover.css-truncate-target {
    max-width: 10000px !important;
}

/*UL*/
#release-notes .change-log {
    margin-left: 74px;
}

/*UL - Following are already present on Stylesheet: list-style-none*/

/*LI*/
#release-notes .mb-2 {
    margin-bottom: 8px !important;
}

/*LI - Following are already present on Stylesheet: d-flex*/

/*DIV1*/
#release-notes .change-badge {
    background-color: #0366d6;
    display: inline;
    flex: 0 0 65px;
    font-size: 10px;
    font-weight: 600;
    border-radius: 3px;
    margin-right: 8px;
    padding: 2px 5px;
    text-transform: uppercase;
    text-align: center;
}

/*DIV1 NEW/ADDED*/
#release-notes .change-badge-new, .change-badge-added {
    background-color: #28a745;
}

/*DIV1 FIXED/IMPROVED*/
#release-notes .change-badge-fixed, .change-badge-improved {
    background-color: #0366d6;
}

/*DIV1 REMOVED*/
#release-notes .change-badge-removed {
    background-color: #d73a49;
}

/*DIV2 - NONE*/
